=== debian/control ===
Source: battlegweled
Section: user/games
Priority: optional
Maintainer: Marcelo Lira
Build-Depends: libhildon1-dev, libhildonfm2-dev, libhildonhelp-dev, libsdl1.2-dev, libsdl-net1.2-dev, hildon-games-wrapper-dev, osso-games-startup-dev
Standards-Version: 3.6.0
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAw1BMVEUAAAAK
  DQkCDxYAGCIQHSIaHBoJKzgqKykFPE06OzkTSVsIT21ERUMoT1w1UlpLTUoA
  bJFTVVMLaLQAbrguZXYAesEAgsdmaGUAkdgAlcUKk9AWmb8AotEAouFXh5M+
  k60KrumEhoMsqeA3qc8Av/8etvMAxv8hue4UwfwAzf+HqrNLwu1/uMpexehZ
  yPRO1f9b3v9r2v192fmO1+eG4fun2OWX7P6x7v+u9v+98//Q9f/N///l+v/k
  //3y///9//0ABwp9cZfiAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJ
  cEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfWCBUUEzrjyCpyAAABKUlEQVQo
  z6WS23aCMBBFBUWtQoWkgXqhppZEInItBQmg+f+vknpZWqtP7sfsNSszZ6bV
  eoLPkXHBujaWGA4atF9etY56MYY8Leu6rqrtbrfdluu2emXq5vFAxTnf+Gdn
  yOvqLCpe5HmaLdujwz/ymCVhGMYNvu8HnhcE0Zd8qJJ0hzhHEADAjJN0sxLH
  xsWYEDelrusiCMEiirLvzmkAtWvjhDPHpY1CXhinWu/cojKMeZEQ1zEhNGkY
  zaXLYGJV5ikhjQI2Y6ceTmkoP0W+xBhBhCnrv1wn1dPyPFhgBEzKdPE3X+kj
  S2wbQZvNxG32Yp3NJggQ2ldv1aibehNkMl36vzLlLZ5AeyrurVOaLxDuGveU
  1Zm+D5X7V9Ab6OLRhQjZeng8Sutp9uOkKChAoqVTAAAAAElFTkSuQmCC


Package: battlegweled
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup, maemo-select-menu-location
Description: Battle Gweled game
