## battlegweled 0.9-2

=== debian/changelog ===
battlegweled (0.9-2) unstable; urgency=low

  * Updated for Fremantle
  * removed libhildonhelp, maemo-select-menu-location

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 19 Dec 2009 18:38:58 +0000
