=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: battlegweled
 Section: user/games
 Priority: optional
-Maintainer: Marcelo Lira
-Build-Depends: libhildon1-dev, libhildonfm2-dev, libhildonhelp-dev, libsdl1.2-dev, libsdl-net1.2-dev, hildon-games-wrapper-dev, osso-games-startup-dev
+Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
+XSBC-Original-Maintainer: Marcelo Lira
+Build-Depends: libhildon1-dev, libhildonfm2-dev, libsdl1.2-dev, libsdl-net1.2-dev, hildon-games-wrapper-dev, osso-games-startup-dev
 Standards-Version: 3.6.0
+XB-Maemo-Display-Name: BattleGweled
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAw1BMVEUAAAAK
   DQkCDxYAGCIQHSIaHBoJKzgqKykFPE06OzkTSVsIT21ERUMoT1w1UlpLTUoA
@@ -23,5 +25,5 @@
 
 Package: battlegweled
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup, maemo-select-menu-location
-Description: Battle Gweled game
+Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup
+Description: BattleGweled game
