## battlegweled 0.9-3

=== debian/changelog ===
battlegweled (0.9-3) unstable; urgency=low

  * bigger package icon

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 19 Dec 2009 19:36:51 +0000
