## battlegweled 0.9-4

=== debian/changelog ===
battlegweled (0.9-4) unstable; urgency=low

  * New description by Andrew Flegg
  * Gems can be swapped by dragging

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu, 24 Dec 2009 23:25:16 +0000
