=== debian/control ===
--- 
+++ 
@@ -5,7 +5,15 @@
 XSBC-Original-Maintainer: Marcelo Lira
 Build-Depends: libhildon1-dev, libhildonfm2-dev, libsdl1.2-dev, libsdl-net1.2-dev, hildon-games-wrapper-dev, osso-games-startup-dev
 Standards-Version: 3.6.0
-XB-Maemo-Display-Name: BattleGweled
+
+
+Package: battlegweled
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup
+Description: Fast action puzzle game
+ Swap jewels' positions to build up rows and columns as quickly as you can.
+ Based on the famous game Bejeweled.
+XB-Maemo-Display-Name: Battle Gweled
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAsCAYAAAAjFjtnAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAewAAAHsABES62twAAAAd0
@@ -75,9 +83,3 @@
  2mq9+ZuU+/5qmTBDgdW8IUzkY0Cx/t1XaWbRVuWqT6tAUdz8G8auSIh0cvEV
  SqbQKXAFp1ut/ofmx3/1+bwRTSAHooLJvV7P+A90YnGOhv47PQAAAABJRU5E
  rkJggg==
-
-
-Package: battlegweled
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup
-Description: BattleGweled game
