## battlegweled 0.9-5

=== debian/changelog ===
battlegweled (0.9-5) unstable; urgency=low

  * multiplayer ui
  * fixes in exit status message and task switching

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu,  7 Jan 2010 02:28:12 +0000
