## battlegweled 0.9-6

=== debian/changelog ===
battlegweled (0.9-6) unstable; urgency=low

  * fixed crash at exit

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Fri, 22 Jan 2010 00:28:48 +0000
