## battlegweled 0.9-7

=== debian/changelog ===
battlegweled (0.9-7) unstable; urgency=low

  * fixed unexpected pauses by explicitly checking keyboard events

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sun, 24 Jan 2010 19:38:30 +0000
