=== debian/control ===
--- 
+++ 
@@ -12,8 +12,11 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup
 Description: Fast action puzzle game
  Swap jewels' positions to build up rows and columns as quickly as you can.
+ Play in single player mode or against another Maemo user over network.
  Based on the famous game Bejeweled.
 XB-Maemo-Display-Name: Battle Gweled
+XB-Maemo-Upgrade-Description:
+ * Multiplayer over network with another Maemo user
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAsCAYAAAAjFjtnAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAewAAAHsABES62twAAAAd0
